Bug 30823 - Надо обновить модуль для текущей версии VirtualBox
: Надо обновить модуль для текущей версии VirtualBox
Status: CLOSED FIXED
: Branch p7
(All bugs in Branch p7/kernel-modules-virtualbox-un-def)
: не указана
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2015-03-10 08:11 by
Modified: 2015-03-13 10:19 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2015-03-10 08:11:29
Текущая версия virtualbox 3.22, а модуль для 3.14
------- Comment #1 From 2015-03-12 09:43:58 -------
Спасибо.
------- Comment #2 From 2015-03-13 10:19:09 -------
*** Bug 30825 has been marked as a duplicate of this bug. ***